








.main-wrapper{
    display: grid;
    grid-template-areas: 
        "top-nav top-nav top-nav"
        "main main main";
    grid-template-columns: minmax(0, 1fr) minmax(0, 2.5fr) minmax(0,15rem);
    grid-template-rows: minmax(0,3em) minmax(0,1fr);
    

    gap: 2rem;
    row-gap: 4px;
}

/*
 * The main content in the center
 */
.main-container{
    display: flex;
    flex-direction: column;
    grid-area: main ;
    padding: 12px;
}

.main{
    align-self: start;
    padding-top: 1px   
}






